body {
background : url(images/drock028.jpg) top left repeat;
position : relative;
padding : 0;
border : #B0B5BA solid 2px;
margin : 0 auto;
width : 980px;
font-family : Arial, Helvetica, sans-serif;
}
#header {
background-color : #fff;
margin : 0 auto 0 auto;
padding : 0;
overflow : hidden;
width : 100%;
}
#header #logo {
float : left;
}
#header #logo img {
border : 0;
margin : 8px 18px 0 8px;
padding : 0;
}
#header #name {
margin : 0;
padding : 0;
float : left;
height : 130px;
width : 760px;
}
#header #name h1 {
font-size : 450%;
margin : 5px 8px;
text-transform : uppercase;
font-family : Trebuchet MS, Helvetica, sans-serif;
color : #a81e24;
text-align : left;
letter-spacing : 3px;
}
#header #name h1 span {
font-size : 80%;
color : #121238;
}
#header #name p {
font-size : 13px;
margin : 0;
font-family : Arial, Helvetica, sans-serif;
color : #121238;
text-align : right;
line-height : 25px;
font-weight : bold;
}
#header ul {
float : right;
margin : 0;
padding : 0 15px;
overflow : hidden;
width : 605px;
}
#header ul li {
list-style-type : none;
float : left;
margin : 0;
padding : 0;
width : 121px;
}
#header ul li a, #header ul li a span, #header ul li a:hover, #header ul li a:hover span, #header ul li.selected a, #header ul li.selected a span {
background : url(images/menu-top.png);
}
#header ul li a {
background-position : 10px 0;
color : #ffffff;
display : block;
font-size : 14px;
height : 36px;
line-height : 36px;
margin : 0;
padding : 0 0 0 10px;
text-align : center;
text-decoration : none;
text-transform : uppercase;
font-family : Arial, Helvetica, sans-serif;
}
#header ul li a span {
background-position : -70px 0;
display : block;
margin : 0;
padding : 0 10px 0 0;
}
#header ul li a:hover {
background-position : -186px -37px;
color : #ffffff;
text-shadow : none;
}
#header ul li a:hover span {
background-position : -70px -37px;
}
#header ul li.selected a {
background-position : 10px 36px;
color : #ffffff;
}
#header ul li.selected a span {
background-position : -70px -74px;
}
#body {
margin : 0;
padding : 0;
background-color : #fff;
}
#body hr {
border : 0;
height : 0;
border-top : 1px solid rgba(0, 0, 0, 0.1);
border-bottom : 1px solid rgba(255, 255, 255, 0.3);
}
#body .header {
background : url(images/product_menu.png) top left repeat-x;
margin : 0 auto;
}
#body .header div {
height : 270px;
margin : 0 auto;
padding : 0;
}
#body .header table {
border-collapse : collapse;
margin-left : auto;
margin-right : auto;
text-align : left;
color : #121238;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
text-transform : uppercase;
font-weight : bold;
}
#body .header td {
vertical-align : top;
}
#body .header td a {
text-decoration : none;
color : #121238;
font-weight : bold;
}
#body .header td a img {
border : none;
}
#body .header td a:hover {
color : #a81e24;
}
#body .header td img:hover {
border : none;
opacity : 0.699999988079071044921875;
}
#body .products_menu {
background : url(images/product_menu.png) top left repeat-x;
margin : 0 auto;
}
#body .products_menu div {
height : 30px;
margin : auto;
}
#body .products_menu table {
border-collapse : collapse;
margin-left : auto;
margin-right : auto;
text-align : left;
color : #121238;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
text-transform : uppercase;
font-weight : bold;
}
#body .products_menu td {
height : 30px;
vertical-align : middle;
}
#body .products_menu td.selected a {
color : #a81e24;
}
#body .products_menu td a {
text-decoration : none;
color : #121238;
font-weight : bold;
}
#body .products_menu td a:hover {
color : #a81e24;
}
#body .products_menu2 {
background : url(images/product_menu.png) bottom left repeat-x;
margin : auto;
}
#body .products_menu2 div {
background : url(images/procuct_menu.png) bottom left repeat-x;
height : 35px;
margin : auto;
width : 920px;
}
#body .products_menu2 div ul {
margin : 0;
padding : 0;
list-style-type : none;
width : auto;
height : 35px;
display : block;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
text-transform : uppercase;
vertical-align : middle;
}
#body .products_menu2 div li {
color : #121238;
font-weight : bold;
float : left;
margin : auto;
border-left : 1px solid #121238;
}
#body .products_menu2 div li a {
color : #121238;
font-weight : bold;
text-decoration : none;
padding : 0;
}
#body .products_menu2 div li a:hover {
color : #a81e24;
}
#body .products_menu2 div li.selected a {
color : #a81e24;
}
#body .body {
margin : 0 auto;
overflow : hidden;
padding : 10px;
}
#body .body div {
float : left;
font-family : Arial, Helvetica, sans-serif;
}
#body .body .section {
overflow : hidden;
color : #333333;
font-size : 14px;
}
#body .body .section p {
line-height : 20px;
margin : 0;
padding : 5px;
}
#body .body .section p span {
color : #a81e24;
font-size : 14px;
font-weight : bold;
}
#body .products, #body .about {
background-color : #fff;
margin : 0 auto;
padding : 25px 10px 50px 10px;
width : 940px;
}
#body h1 {
margin : 0;
padding : 0;
color : #777777;
font-size : 14px;
font-family : Arial, Helvetica, sans-serif;
letter-spacing : 5px;
text-transform : uppercase;
}
#body h1 span {
color : #a81e24;
letter-spacing : 1px;
}
#body .about div {
padding : 10px 0 10px 0;
border-bottom : 1px solid #dfdfdf;
overflow : hidden;
}
#body .about hr {
border : 0;
height : 0;
border-top : 1px solid rgba(0, 0, 0, 0.1);
border-bottom : 1px solid rgba(255, 255, 255, 0.3);
}
#body .about h2 {
color : #121238;
font-size : 16px;
font-weight : bold;
margin : 0;
padding : 10px;
}
#body .about h2 span {
color : #a81e24;
}
#body .about p {
color : #000000;
font-size : 13px;
line-height : 22px;
margin : 10px 0 0;
padding : 0;
text-align : left;
}
#body .about p span {
color : #a81e24;
font-size : 14px;
font-weight : bold;
line-height : 22px;
margin : 0;
padding : 0;
}
#body .about img.left_img {
float : left;
padding : 10px 10px 0 10px;
margin : 0;
}
#body .about table {
width : 98%;
border-collapse : collapse;
margin-left : auto;
margin-right : auto;
text-align : left;
}
#body .about table td {
vertical-align : top;
}
#body .products table td {
vertical-align : top;
padding : 0 10px 0 0;
}
#body .products hr {
border : 0;
height : 0;
border-top : 1px solid rgba(0, 0, 0, 0.1);
border-bottom : 1px solid rgba(255, 255, 255, 0.3);
}
#body .products h2 {
color : #121238;
font-size : 16px;
text-transform : uppercase;
line-height : 20px;
}
#body .products div.download a {
color : #121238;
font-size : 14px;
font-weight : bold;
line-height : 20px;
}
#body .products div.download a:hover {
color : #a81e24;
font-size : 14px;
line-height : 20px;
}
#body .products p {
color : #121238;
font-size : 14px;
line-height : 20px;
}
#body .products a {
text-decoration : none;
color : #121238;
}
#body .products a:hover {
color : #a81e24;
}
#body .products img {
border : none;
}
#body .products img:hover {
border : none;
opacity : 0.699999988079071044921875;
}
#body .products ul li {
background : url(images/bullets.gif) 0 8px no-repeat;
list-style : none;
padding : 0 15px;
font-size : 14px;
line-height : 20px;
}
#body .products li a {
font-weight : bold;
color : #121238;
}
#body .products li a:hover {
color : #a81e24;
}
#suppliers {
background-color : #fff;
margin : 0;
padding : 0;
}
#suppliers hr {
border : 0;
height : 0;
border-top : 1px solid rgba(0, 0, 0, 0.1);
border-bottom : 1px solid rgba(255, 255, 255, 0.3);
}
#suppliers div {
overflow : hidden;
margin-left : auto;
margin-right : auto;
width : 100%;
font-size : 14px;
}
#suppliers h1 {
margin : 10px;
padding : 0;
color : #121238;
font-size : 16px;
font-family : Arial, Helvetica, sans-serif;
}
#suppliers a {
text-decoration : none;
color : #121238;
font-weight : bold;
}
#suppliers a img {
border : none;
}
#suppliers a:hover {
color : #a81e24;
}
#suppliers img:hover {
border : none;
opacity : 0.699999988079071044921875;
}
#footer {
background : url(images/bg-footer2.gif) top left repeat-x;
margin : 0;
padding : 0;
width : 980px;
}
#footer div {
margin : 0 auto;
overflow : hidden;
height : 50px;
padding : 10px 10px 0;
}
#footer p {
color : #B0B5BA;
margin : 0;
padding : 0 10px 0 0;
line-height : 20px;
}
#footer p a {
color : #B0B5BA;
text-decoration : none;
}
#footer p a:hover {
color : #121238;
}
#footer p.alignright a img {
border : none;
}
#footer p.alignleft {
font-size : 13px;
margin : 0;
float : left;
}
#footer p.alignleft span {
font-size : 14px;
}
#footer p.alignright {
font-size : 13px;
margin : 0;
float : right;
text-align : right;
}
#footer p.alignright span {
font-size : 12px;
color : #B0B5BA;
line-height : 20px;
text-align : right;
}
